Subject: Anvil Repair Summary

From: [email-masked]
Date: Thu, 12 Sep 1996 07:07:55 -0400

Michael Cooper has recently asked for some of the posts on anvil repair. 
I had summarized most of the anvil repair discussion for a newsletter
article.  Perhaps this summary may be of benefit to others, also.

Regards,  Don Plummer

ANVIL  REPAIR 

The discussion (we sometimes call them ‘threads’) on anvil repair was
prompted by the following question regarding a gentleman who had gotten hold
of a Peter Wright anvil that appeared to need some work on it.

I had written that I had gotten a lead on two anvils, one from a
dealer and one from my father.  Unfortunately the one from the dealer
fell through, however I still have the one from my father.  I have
been talking to him and he has told me that the anvil shows some heavy
use in the center of the face and, although he is not sure, he
believes it to be about a 1/8" depression in the center.  I am
wondering what method you would feel is the best to repair this type
of damage.  I would also like to know who you feel would be the best
to do this type of work, as I do not weld nor do I have the grinders
necessary for this type of task.

Thanks for any help.

Robert

 Above From:  Robert H. Neidlinger                      [email-masked]
  "The Tomb Guard"                          [email-masked] 

The responses to Robert’s questions follow.  The contributors are identified
by their E-mail address and sometimes their name.

Finding a 156 Pound Peter Wright in any kind of shape is worth more than a
Yahoo!  Ask our welding rod distributor for a Stoody Book, and do a little
research.  We have mended 40 or so anvils with a high impact rod they make,
but I can't remember the number.  We preheated each in a little igloo of
firebrick with a weed burner till we couldn't stand to
touch them with gloves, say 200 to 250 degrees.  Then skip welded all sorts
of problems, enlarged hardy holes, bad chips, rounded edges, blunted horns,
cracks (ground down to the bottom) and one anvil that had been attacked with
a cutting torch!  All were then ground to shape with body grinders and
polished with 120 grit on 4 1/2 inch angle grinders.

The results were very good, none of the beasts lost their temper to the point
of being too soft, it was a workshop last winter where we got together and
fixed all kinds of stuff.
Anyway, just owning a Peter Wright is cause for celebration, specially one
you can 
use! Specially Larry's comment about working around the defect.  Even,
sometimes, that
"defect" can come in pretty handy!

Bob 
Above From:	[email-masked]

Rob Gunter recamended using "Airco 2110 build up rod" to build up clear to
the wrought iron base or "Airco 1105 hard surface" to do the face. Rob says
the 1105 is limited to 3 passes & both need to be preheated to 400 degrees
then post heated & slow cooled. I noticed on mine that the 1105 rod stress
releifed itself by cracking but have had no chipping or break out problems
just the micro fine cracks.

good luck 
Above From:  [email-masked] (Switz Forge)
 
Well, if you have a big file and a lot of time.....Seriously, I wouldn't be
too concerned if the anvil has a fairly smooth depression in the face from
years of being worked on the same spot.  One of my favorite Peter Wrights has
such a spot and I hardly notice it.  If, on the other hand, the face has the
kind of small dents and nicks that come from being used
for cold work and getting smacked with tools it will have to be smoothed
before you can do any decent work on the anvil.  If this is the case, I
sympathize and can only suggest finding a machine shop to mill off the dings.
 Don't forget to grind or file about a 1/8" radius along the edges so the
face won't be vulnerable to chipping.  While you're spending that time and/or
money just think about how much luckier you are than me, I used my tools to
teach a couple of classes this summer and now I have five anvils to fix

Above From:	[email-masked]

My friend and I repaired my Columbian anvil eight months ago.  We used a 
special welding rod known in the trade as 'Missile Rod' which required a
400 degree pre-heat  (accomplished via a rose bud torch and temp stick).
After much grinding to dress up the edges it was ready to use.  I have not
had any problem with the welds since that time and probably will keep the
anvil for a long time.
- Matt

Above From:	[email-masked] (Matt Balent)

If you look at the description of the Stoody/Airco 2110 and 1105, I think you
will find that Rob has the two rods backwards. 2110 is harder than 1105, 1105
is listed as "recommended for buildup", and 2110 is listed as a hard
surfacing rod.

Randy Calhoun was the welding instructor at LCCC comm. college where the
Rocky Mountain Smiths had an anvil rebuilding workshop several years ago. He
read about the rods (2110 is harder than 1105) and called Rob. Rob insisted
that 1105 went on top. We tried it and it cracked. Ground it all off, put
1105 on for buildup, 2110 on top for
hard surfacing, and it worked fine.

The reverse of Rob's sequence worked great on my anvil.
Above From:   [email-masked]  (Steven O. Smith)

I heard from a blacksmithing class the Stoody "build-up" rod was the thing
 to use. It runs just like 7018, but from what I remember has a higher
manganese level. This makes the welds work hardenable, the more you use it
the harder it gets (up to a point). Use a good preheat and inter pass temp
follows by a slow cool. It worked great for my Peter Wright, when repairing a
crack from the hardy hole to a rear corner... :)

Above From:  Hrolthgar -   [email-masked] (Steve Herrick)

Try 11018 rod, pre heat with weed burner to 500? degrees
use 11018 rod, peen the weld, let it cool down very slow,
Find a blanchard grinding service in you town, and have 
them grind the surface down flat, bring it home, round 
the edges to your preference, polish the horn, clean out 
the hardie hole, wire brush the rest of the anvil and 
spray it with Future floor wax.

Above From:	[email-masked] (mike wolfe)